"Supermarket" Responsive PrestaShop Thema №54022

PrestaShop
(7)

Verkoop: 167

ID: 54022

Bijgewerkt: 26 mei 2015

Of
ONE Lidmaatschap $229/jaar $179/jaar
Onbeperkte Toegang tot 71.000+ digitale items Download dit Item Gratis met ONE

7 beoordelingen voor dit product

Очень понравился шаблон. Печалит отсутствия в папке с шаблоном движка нужной версии, пришлось искать в интернете и устанавливать самому. Саппорт всегда консультировал всегда все подсказывал прям пать звезд за все. А еще радуют вот такие email сообщения где мне нужно оставить правдивый отзыв и мне предоставят скидку в аж целых двадцать пять процентов на покупку следующего шаблона за что огромное спасибо!
It is beautiful, but it is not compatible with Prestashop 1.7.X.
no complaints. Similar to the demo. Easy to use. I recommand it
Ce template nous a fait gagner un temps considérable dans la mise en oeuvre dun site e-commerce. Il est clair, fluide et même avec un peu de design a effectuer pour compléter sa personnalisation, il répond aux besoins de notre client. Le menu vertical est également adapté dorigine par rapport aux attentes de notre client. En tant quagence web, ces templates nous permettent de gagner du temps et de nous consacrer au développement total de module sur mesure.
Satisfy with template monsters service, especially for the live chat is very efficient helps, its really serve at 24/7 hours, amazingly good!
Laat meer zien

0 commentaarvoor dit product

U kunt een opmerking schrijven voor dit product
RockThemes

Recensie: 89/100 Sinds: 2018 Producten: 4.890 Verkoop: 1.419.457

91

Gebruikers Beoordeling

De gemiddelde gebruikersbeoordeling van de producten van alle auteurs.

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

Layout:

PrestaShop Compatibility:

PrestaShop Engine:

Vereisten voor software en hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
Voor Template ZIP-pakket uitpakking: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Voor Template ZIP-pakket uitpakking: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Server Apache Server
PHP 5+ PHP 5+
MySQL 4.1.14+ MySQL 4.1.14+
Prestashop 1.6.0.14 Prestashop 1.6.0.14
Sublime Text2 of hoger, Notepad++ of een php-editor Sublime Text2 of hoger, Notepad++ of een php-editor